body,td{
	font: 13px Tahoma;
}


body{
	margin:0px 4%;
	background: #f0f0f0;
}

form {
	margin:0px; padding:0px;
}


ul li {	
	list-style-image: url(/images/10-image-list.gif);
	margin:0px;
	margin-left:20px;
	padding:0px;
}

a{
	color:blue;
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
}

a:visited{
	color:blue;
}

a:active{
	color:blue;
}


a.edit{
	color:blue;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}

a.edit:HOVER{
	text-decoration:none;
}


a.edit2{
	color:blue;
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;
}

a.edit2:HOVER{
	text-decoration:none;
}

	
#outer{
	min-width:900px;
	width:expression((document.compatMode && document.compatMode == 'CSS1Compat') ? (document.documentElement.clientWidth < 950 ? "950px" : "auto") : (document.body.clientWidth < 950 ? "950px" : "auto"));
}

#header {
	background: #fff;
	width:100%;
	padding:0px;
	margin:0px;
	
}

#top{
	width:100%;
	padding:0px;
	margin:0px;
}

#top  #top_left{
		text-align:right;
		float:left;
		width:74.9999%;
		min-height:20px;
		_height:20px;
		background: #037cc3;
}

#top  #top_left a {
		margin-right:20px;
}

#top a{
	color:#fff;
	text-decoration:none;
	font-size:14px;
}

#top  #top_left a:HOVER{
	text-decoration:underline;
}


#top_left  #topmenu2{
	width:100%;
	float:left;
	padding:0px;
	margin:0px;
	margin-right:-100px;
	text-align:right;
	
}

#top_left  #topmenu2 .block {
	padding:0px;
	margin:0px;
	margin-right:100px;
}

#top_left  #topmenu2 .block p{
	padding:0px;
	margin:0px;
}

#langmenu{
	padding-top:3px;
	padding-left:3px;
}

#top  #order{
		background:#94ce18;
		float:right;
		width:25%;
		min-height:20px;
		_height:20px;
}

#top  #order a{
	margin-left:20px;
}


#top_middle{
	clear:both;
	width:100%;
	margin:0px;
	background: #fff url('/images/1-blue-grad-top.gif') repeat-x;
	overflow:hidden;
	
}

#top_middle #top_middle_left{
	width:471px;
	margin:0px;
	padding:0px;
	float:left;
	border:0px solid #000;
	overflow:hidden;
	background: #fff url('/images/1-blue-grad-top.gif') repeat-x;
	z-index:100;
	position:relative;
}


#top_middle #top_middle_right{
	margin:0px;
	margin-left:-480px;
	padding:0px;
	border:0px solid #000;
	overflow:hidden;
	float:left;
	width:100%;
}

#top_middle #top_middle_right .block{
	text-align:right;
	margin-left:480px;
	margin-right:5px;
	
}


#top_middle #top_middle_right .block table{
	background: transparent;
}

#top_middle #top_middle_right .block table td{
	background: transparent;		
	font-size:12px;
	text-align: right; 
	vertical-align:bottom; 
	margin-right:5px
}


#sitelogo{
	float:left;
	margin:4px;
	padding:0px;
}

#search{
	margin:0px;
	margin-top:35px;
	padding:0px;

}

#search input.form-text{
  background: #F6F9FB url('/images/form-bg.gif') left top;
  color: #666666;
  border: 1px solid #9BABB0;
  padding: 2px 0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  width:140px;
}




/* theming for header search box */
#search input.form-submit, #goods_order2 input.subm, .blueButton{
  background: transparent url('/images/blue-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.916em;
  font-weight: bold;
  margin: 0 4px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px;
	
}
#search input.form-submit{
	_width:70px;
}

#search input.form-submit:hover {
  background-position: right center;
  cursor: pointer;
}  

#top_bottom{
	padding:0px;
}
#top_menu{
	clear:both;
}
.clear{clear:both;height:0;padding:0;margin:0;overflow:hidden;}


#mycontainer {
	position:relative;
	min-height:100%;
	height:auto !important;height:100%;
	background: #f4f7e7 url('/images/9-grad-top-green.gif') repeat-x;
	clear:both;
	
}



#center{
	margin:0 200px;
	/*overflow:hidden;*/
	margin-left:200px;
	margin-right:200px;
	_width:55%;
}


#content_outer{
	overflow:hidden;
	
}

#content{
	overflow:hidden;
	padding:5px;
	position:relative;
}






#left {
	float:left;
	width:200px;
}

#right{
	float:right;
	width:200px;
}




#site_footer {
	clear:both;
	background: #037cc3;
	text-align:center;
	color:#fff;
	font-weight:bold;
	padding:3px;
	
}



#container, #content_top, #content_bottom {
	position:relative;

}

h1 {
	margin: 10px 0 10px 0px;
	font-size:18px;
}
.last {
	margin-bottom: 0;
}
.clearing {
	height: 0px;
	clear: both;
	padding:0px;
	margin:0px;
}



#logo img{
	float:left;
}


span.required
{
	color: red;

}

#good_one{
	margin:4px;
	overflow:hidden;
}


#good_one .good_one_top{
	overflow:hidden;
}
#good_one .goodImage{
	overflow:hidden;
	float:left;
	margin:10px;
	#cursor:pointer;
	position:relative;
}

#good_one .goodImage div.state{
	position:absolute;
}

}
.goodImage1{
	float:left;
	margin:10px;
	#cursor:pointer;
}


#good_one .good_un_p{
	margin-top:5px;
	overflow:hidden;
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding:7px;
	border: 2px solid #ceddd1;
	margin-left: 3px;
	float: left;
	background: #fff url('/images/14-blue-grad-buttom.gif') bottom repeat-x	
}

#good_one .maininfo{
	text-align:center;
	margin-top:5px;
	overflow:hidden;
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding:7px;
	border: 2px solid #ceddd1;
	width:240px;
	float: left;
	background: #fff url('/images/14-blue-grad-buttom.gif') bottom repeat-x	
}
#good_one .maininfo .goodtopleft{
	float:left;
	text-align:center;
	overflow:hidden;
}

#good_one .maininfo .goodtopright{
	overflow:hidden;
	text-align:right;
}	

#good_one input.compare {
  background: transparent url('/images/blue-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin: 2px 4px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px;
   _width:90px;
}
#good_one form{
	margin:0px;
	padding:0px;
}

#good_one  input.compare:hover {
  background-position: right center;
  cursor: pointer;
}  

.orderoneclick_button,
#good_one input.order {
  background: transparent url('/images/green-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin: 10px 4px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px;  
   _width:90px;
}
.orderoneclick_button:visited {
	color: #ffffff;
}
#good_one input.order:hover {
  background-position: right center;
  cursor: pointer;
}


#good_one .price{
	color:#329A1C;
	font-size:20px;
	font-weight:bold;
	margin-top:5px;
}

#good_one .price_grey{
	color:#c6c3c3;
	font-size:20px;
	font-weight:bold;
	margin-top:5px;
}

#good_one .price_old{
	font-size:20px;
	color: #a02c2b;
	text-decoration: line-through;
	font-weight:normal;
	margin-top:5px;
}

#good_one .delivery{
	color:#329A1C;
	font-weight:bold;
	margin-top:5px; 
	font-size:10px;
}

#good_one .good_code{
	color:#999999;
	font-size:11px;
}

.good_code_cat{
	color:#999999;
	font-size:11px;
}





#good_one .stars{
	margin-top:10px ;
}

#good_one .desc{
	margin-left:100px;
	overflow:hidden;
}

#good_one .desc ul li {	
	list-style-image: url(/images/10-image-list.gif);
	margin:0px;
	margin-left:20px;
	padding:0px;
}


#catlist_outer{
	_width:98%;
	overflow:hidden;
	position:relative;
}

.catlist{
	float:left;
	margin:5px;
	margin:5px;
	width:330px;
}

.catlist a{
		color:#27638c;
		text-decoration:none;
}

.catlist a:hover{
		text-decoration:underline;
}

.catlist .main{ 
	font-weight:bold;
	color:#000;
	margin-bottom:0px;
}

.catlist img{
	margin:5px 5px 5px 0px;
	float:left;
}

.catlist div{
	float:left;
	overflow:hidden;
}

.catlist div.desc{
	text-align:justify;
	width:62%;
	float:right;
	
}

.catlist ul{
	margin:0px 0px 0px 5px;
	list-style:none;
	padding:0px;

}
.catlist ul li{
	list-style-image:none;
	padding:0px;
	padding-left:0px;
	margin:0px;
}


.catlist a.showhide{
	color:#a0a0a0;
	text-decoration:underline;
	margin-left:5px;
}

.catlist .hidden_cats{
	display:none;
	float:none;
}

.catlist .hidden_cats ul{
	padding:0;
}


.catlist2{
	float:left;
	margin:5px;
	margin:5px;
	border-bottom:1px solid #777;
	text-align:center;
     
	min-width: auto; 
	width: auto; 
}

.catlist3{
	float:left;
	margin:5px;
	margin:5px;
	text-align:center;
	min-width: auto; 
	width: auto; 
}

.catlist3 a{
		color:#27638c;
		text-decoration:underline;
}

.catlist3 a:hover{
		text-decoration:none;
}

.catlist3 .main{ 
	font-weight:bold;
	color:#000;
	margin-bottom:0px;
}


.catlist2 div{
	text-align:left;
}

.catlist2 a{
		color:#27638c;
		text-decoration:underline;
}

.catlist2 a:hover{
		text-decoration:none;
}

.catlist2 .main{ 
	font-weight:bold;
	color:#000;
	margin-bottom:0px;
}




.catlist2 img{
	margin:5px 5px 5px 0px;
	float:left;
}

.catlist2 div{
	float:left;
	overflow:hidden;
}

.catlist2 div.desc{
	text-align:justify;
}

.catlist2 ul{
	margin:0px 0px 0px 5px;
	list-style:none;
	padding:0px;

}
.catlist2 ul li{
	list-style:none;
	padding:0px;
	padding-left:0px;
	margin:0px;
}


.catlist2 a.showhide{
	color:#a0a0a0;
	text-decoration:underline;
	margin-left:5px;
}

.catlist2.hidden_cats{
	display:none;
	float:none;
}

.catlist2 .hidden_cats ul{
	padding:0;
}



.good{
	margin:20px 5px;
	background:transparent;
	position:relative;
	
}

.good .action a.detail{
		margin-left:5px;
		margin-top:25px;
		margin-bottom:10px;
		color:#001084;
		font-weight:normal;
		font-size:12px;
		text-decoration:underline;
}

.good .action a.detail:hover{
		text-decoration:none;
}

.good table {
	overflow:hidden;
	
}

.good table td{
	background:transparent;
}

.good table td.photo{
	vertical-align:top;
	text-align:center;
	width:200px;
	position:relative;
}

.good table td.photo div.state{
	position:absolute;
}





.good  .title {
	margin-bottom:5px;	
}

.good  table td.desc {
	text-align:justify;
	font-size:12px;
	color:#000;
	vertical-align:top;
	width:100%;
	padding-left:10px;
}	

.good  table td.desc  p{
	margin:1px;
	margin-left:5px;
	text-align:justify;
	font-size:12px;
	color:#000;
	vertical-align:top;
}

.good table td.desc ul{
	margin:5px;
	margin-left:15px;
	padding:0px;
}

.goods ul li {	
	list-style-image: url(/images/10-image-list.gif);
	margin:0px;
	padding:0px;
}


.good  .stars{
	margin:3px;
	text-align:center;
}

.good  .deliv {
	margin:3px;
	text-align:center;
	font-size:11px;
	color:#575757;
	font-weight:bold;
}
img {border:0px;}

.good  .title a{
	font-size:14px;
	color:#0032b0;
	text-decoration:underline;
	font-weight:normal;
	margin-bottom:5px;
}

.good  .title a:hover{	
	text-decoration:none;
}


.good  .price2 .old_price{
	color: #a02c2b;
	text-decoration: line-through;
	font-weight:normal;
	width:200px;	
}

.good .price2{
	font-size:18px;
	color:#30991a;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
	border:1px solid #66aeb9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	min-width:200px;
	_width:200px;
}

.good .price2_grey{
	font-size:18px;
	color:#c6c3c3;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
	border:1px solid #66aeb9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	min-width:200px;
	_width:200px;
}



.good .action {
		text-align:left;	
		margin-bottom:10px;    
		margin-top:10px;     		
		margin-left:3px;
		color:#30991a;		
} 

.good form {
		float:left;
} 

.good .action  a{
	font-size:14px;
	color:#30991a;
	
	font-weight:bold;
	text-decoration:none;
}

.good .mod_title{
	width:100%;
	margin-right:-160px;
	overflow:hidden;
	float:left;	
}
.good .compare_clones{
	width:160px;
	overflow:hidden;
	height:20px;
	padding-top:4px;
	text-align:right;
}

.good .compare_clones a{
	color:#0032b0;
	text-decoration:underline;
	font-weight:bold;
}

.good .compare_clones a:HOVER{
	text-decoration:none;
}


.modific{
	font-size:14px;
	font-weight:bold;
	color:#000;
	width:100%;
	margin-right:-155px;
	float:left;
}

.compare_clones2{
	width:140px;
	overflow:hidden;
	margin:0px 7px 7px 5px;
	float:left;
}

.compare_clones2 a{
	color:#0032b0;
	text-decoration:underline;
	font-weight:normal;
}

.compare_clones2 a:HOVER{
	text-decoration:none;
}

#filters {
	margin:5px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
}
#filters h3 {
	margin:5px 5px 15px 5px;
	padding:0px;
}
#filters ul {
	margin:10px 5px 15px 10px;
	padding:0px;
}

#filters ul li{
	list-style-image:none;
	color:#505050;
	font-weight:bold;
	margin:0px;
	clear:both;
	padding:0px;
}

#filters ul li ul{
	margin:0px;
	margin-bottom:10px;
}


#filters ul li ul li {

	margin-left:0px;
	font-weight:normal;
	padding:0px;
}

#filters ul li ul li  div.outer{
	min-height:20px;
	_height:20px;
	padding:0px;
	margin:0px;
}

#filters ul li ul li  div.img{
	float:left;
	padding:1px;
}

#filters ul li ul li  div.img a{
	padding:0px;
	margin:0px;
}

#filters ul li ul li  div.text{
	margin: 0px 0px 0px 19px;

}


#filters ul li ul li  div.text a{
		color:#505050;
		text-decoration:none;
		margin:0px;
		padding:0px;	
		text-indent:0px;
		font-size:12px;
}

#filters ul li ul li  div.text a:hover{
	text-decoration:underline;
}

#filters ul li ul li  div.text a.active{
		color:#21a121;
		text-decoration:none;
}

#filters ul li ul li  div.text a.active:hover{
	text-decoration:underline;
}



#sidebar_left{
	overflow:hidden;

}

#sidebar_right div.block , #sidebar_left div.block, #left_menu, #filters, #compare1, #search_res{
	border-radius:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	margin-top:5px;
	padding:6px;	
	background: #fff url('/images/14-blue-grad-buttom.gif') bottom repeat-x;
	border: 2px solid #ceddd1;
	overflow:hidden;
}


#block_delivery{
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-top:5px;
	padding:6px;	
	background: #fff url('/images/14-blue-grad-buttom.gif') bottom repeat-x;
	border: 2px solid #ceddd1;
	overflow:hidden;
}


#goods {
	margin-right:5px;
	background:transparent;
	position:relative;
}




.good input.compare {
  background: transparent url('/images/blue-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  margin: 0 4px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px; 
}

.good input.compare:hover {
  background-position: right center;
  cursor: pointer;
}  

.good input.order{
  background: transparent url('/images/green-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  margin: 0 4px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px; 
}
.good hr{
	height:1px; 
	background-color:#ceddd1; 
	border:0px;
}

input.order_grey2{
  background: transparent url('/images/grey-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  margin: 3px 4px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px; 
}


.good input.order:hover {
  background-position: right center;
  cursor: pointer;
}  


.good .differs {
	margin:5px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	border: 1px solid #cac9b9;
	-moz-border-radius: 4px;
	-moz-outline-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	overflow-y: auto;
	position: relative !important;
	width: 100% !important;
	min-height:100px;
	height:100px;
}



.good h3{
	color:#808080;
	font-size:12px;
	padding:0px;
	margin-top:6px;
	margin-left:6px;
	margin-bottom:2px;
	padding:0px;
}

.good .differs .differ_one{	
	float: left;
	border:1px solid #66aeb9;	
	-moz-border-radius: 4px;
	-moz-outline-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top:2px;
	margin-left:3px;
	margin-right:0px;
	text-align:center;
	overflow:hidden;
	width:143px;
}




.good .differs .differ_one  .title a{
	color:#000;
	margin-top:4px;
	margin-bottom:4px;
	font-weight:normal;
	font-size:12px;
	text-decoration:underline;
}


.good .differs .differ_one  .deliv{
	margin:3px;
	text-align:center;
	font-size:11px;
	color:#575757;
	font-weight:normal;
}

.good .differs .differ_one  .title a:hover{
	text-decoration:none;
}

.good .differs .differ_one a.diforder{
	color:#73c55f;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;	
	padding:5px;
	line-height:17px;
}

.good .differs .differ_one a.diforder:HOVER{
	color:#73c55f;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;	
}

.good .differs .differ_one .difcompare{
	border: 0px;
	background:transparent;
	color:#73c55f;
	cursor: pointer;
	margin-top:0px;
	font-weight:bold;
	font-size:12px;
	padding:0px;
}

.good .differs .differ_one a.difprice{
	color:#30991a;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.good .differs .differ_one a.difprice:hover{
	text-decoration:underline;
}

.good .differs .differ_one a.difprice_grey{
	color:#c6c3c3;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.good .differs .differ_one a.difprice_grey:hover{
	text-decoration:underline;
}

.good .differs .differ_one a.difoldprice{
	text-decoration: line-through;
	font-weight:bold;
	color: #a02c2b;
	font-size:12px
}


.good  .search_title a{
	font-size:15px;
	color:#000;
	text-decoration:none;
	font-weight:normal;
	margin-bottom:5px;
}

.good  .search_title a:hover{	
	text-decoration:underline;
}


#chars {
	border-collapse:collapse;
	margin:0px;
	padding:0px;
	width:100%;
}

#chars td{
	background:transparent;
	padding:3px;
	margin:0px;
	border:0px;
	width:50%;
}

#chars td.sec, .goods_clones_chars td.sec, #orderinfo td.sec{
	background:#e2e9c1;
}


.goods_clones_outer{
	overflow:hidden;
	width:99%;	
	border:1px solid #0032b0;
	-moz-border-radius: 8px;
	-moz-outline-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
}


.goods_clones {
	width:100%;	
	border:0px;
}


.goods_clones td{
	background:transparent;
	padding:3px;
	margin:0px;
	border:0px;
	font-size:11px;
}

.goods_clones td.link{
	width:35%;
}

.goods_clones td.link a{
	color:#0032b0;
	text-decoration:underline;
	font-weight:bold;
}

.goods_clones td.link a:hover{
	text-decoration:none;
}

.goods_clones td.old_price {
	color: #a02c2b;
	text-decoration: line-through;
	font-weight:bold;
	font-size:11px;
}

.goods_clones td.price2{
	color:#329a1c;
	font-weight:bold;
	font-size:11px;
}

.goods_clones td.delivery2 {
	color:#329a1c;
	font-weight:bold;
	font-size:11px;
}

.goods_clones td.compare a{
	color:#0032b0;
	text-decoration:underline;
	font-weight:bold;
}

.goods_clones td.compare a:hover{
	text-decoration:none;
}


.goods_clones_chars{
	width:100%;
	border-collapse:collapse;
	margin:5px 0px 5px 0px;
}

.goods_clones_chars td{
	background:transparent;
	padding:3px;
	margin:0px;	
	font-size:11px;
}

.goods_clones_chars td.first{
	width:50%;
	font-size:11px;
	padding-left:5px;
}


#goods_order2{	
	border-radius:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	margin:0px;
	margin-top:5px;
	padding:6px;	
	background: #fff url('/images/14-blue-grad-buttom.gif') bottom repeat-x;
	border: 2px solid #ceddd1;
	width:95%;
	overflow:hidden;

}
#goods_order2 form{
	margin:5px;
	padding:0px;
}
#goods_order2 table{
	margin-bottom:5px;
	
}

#goods_order2 table th{
	background:#f0f0f0;
	padding:3px;
	margin:0px;	
	font-size:12px;
	font-weight:bold;
	text-align:center;
	border:0px;
}

#goods_order2 table td{
	background:transparent;
	padding:3px;
	margin:0px;	
	font-size:12px;
	text-align:center;
}

#goods_order2 table td a{
	color:#0032b0;
	text-decoration:none;
	font-weight:bold;
}

#goods_order2 table td a:hover{
	text-decoration:underline;
}

#goods_order2 table td a.del{
	color:red;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
}

#goods_order2 table td a.del:hover{
	text-decoration:underline;
}

.order-image{
	max-width:100px; 
	max-height:50px;
	_width:60px;
	border:1px solid #e0e0e0;
}
#order_left_link2{
	text-align:left;
	
}
#order_right_link2{
	text-align:right;
}	



#order_left_link{
	width:400px;
	float:left;
	border:0px solid #000;
}



#order_right_link{
	width:200px;
		text-align:right;
}

#order_left_link  input, #order_left_link2 input{
  background: transparent url('/images/blue-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin: 20px 4px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px;
}

#order_left_link2 input{
	margin-top:0px;
}


#order_right_link  input,  #order_right_link2 input, #order_confirm, #go_order{
  background: transparent url('/images/green-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin: 20px 4px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px;
}

#order_right_link2 input{
	margin-top:0px;
}

#go_order{
	margin:0px;
}

fieldset{
	border-radius:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	margin:10px 0px;
	padding:10px;	
	//hytbackground: #fff url('/images/14-blue-grad-buttom.gif') bottom repeat-x;
	background: #fff;
	border: 1px solid #ceddd1;
}

#jur_pers table{
	background:transparent;
	padding:0px;
	margin:20px;
	border-collapse:collapse;
	
}

#jur_pers table td{
	background:transparent;
}

#orderform  #place, #orderform  #address {
	margin-left:25px;
	margin-bottom:3px;
}

#orderform  table{
	margin:0px; padding:0px;
	border-collapse:collapse;
	
}

#orderinfo{
	width:93%;
	text-align:center;
}

#orderinfo table{
	margin-left:25px;
	width:100%;
}

#orderinfo td.left{
	text-align:left;
	width:50%;
}

#orderinfo td.right{
	text-align:left;
	width:50%;
}

.error{
	font-size:12px;
	color:red;
	font-weight:bold;
}

#footer p{
	margin:0px;
	padding:0px;
}

#footer a{
	color:#fff;
	text-decoration:underline;
	font-size:14px;
	font-weight:normal;
	margin-right:20px;
}

#footer a:hover{
	color:#fff;
	text-decoration:underline;
	font-size:14px;
}

a.order_link{
	color:#0032b0;
	text-decoration:none;
	font-weight:bold;
	margin-left:3px;
	margin-bottom:10px;
}

a.order_link :hover{
	text-decoration:underline;
}


a.compare_link{
	color:#0032b0;
	text-decoration:none;
	font-weight:bold;
	margin-left:3px;
	margin-bottom:10px;
	border-bottom: 1px dashed #0032b0;
}

a.order_doted_link{
	color:#0032b0;
	text-decoration:none;
	font-weight:bold;
	margin-left:3px;
	margin-bottom:10px;
	border-bottom: 1px dashed #0032b0;
}

#order_link_block{
	display:none;
	margin-left:4px;
}

#compare{
	overflow-x: scroll;
	-ms-overflow-x:scroll;
	border-radius:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	margin-top:5px;
	padding:6px;	
	background: #fff url('/images/14-blue-grad-buttom.gif') bottom repeat-x;
	border: 2px solid #ceddd1;
	_width:90%;
}



#compare table{
	border-collapse:collapse;
	margin:0px;
	padding:0px;
	width:100%;
}

#compare table td{
	background:transparent;
	padding:4px;
	margin:0px;
	padding-left:10px;
	border:0px;
	background: #bcfebc;
}
#compare table th{	
	vertical-align:bottom;
}

#compare table th.title{	
	vertical-align:middle;
}

#compare table a{	
	color:#0032b0;
	text-decoration:underline;
}

#compare table a:hover{	
	color:#0032b0;
	text-decoration:none;
}


#compare table td.group{	
	background: #fff;
}

#compare table td.green2{	
	background: #7aed7a;
}

#compare table td.red{	
	background: #f4b6b4;
}

#compare table td.red2{	
	background: #fc8284;
}
#compare .price{
	padding-top:5px;
}

#compare .title{
	vertical-align:bottom;
	border:0px solid #000;
}

#compare .comp_image td{
	width:60%;
	background: transparent;
	text-align:center;
}
 #compare1 table td{
	background: transparent;
	padding:1px;
	padding-left:6px;
 }
 
 #compare1 table td a{
	color:#000;
	text-decoration:underline;
	margin:0px;
 }
 
 #compare1 table td a:hover{
	color:#000;
	text-decoration:none;
 }
 
 #compare1 a{
	color:#0032b0;
	text-decoration:underline;
	margin-left:50px;
 }
 
 #compare1 a:hover{
	color:#0032b0;
	text-decoration:none;

 }
 
 
 .tab_content{
	width:95%;
 }
 
 #filters_clear{
	margin-left:50px;
 
 }
 
 
 #filters_clear a{
	color:#0032b0;
	text-decoration:underline;
 }
 
 #filters_clear a:hover{
	color:#0032b0;
	text-decoration:none;
 
 }
 
ul, li{margin:0; padding:0; list-style:none;

}

.active_sort a{
	color:#0032b0;
	text-decoration:none; 
	padding-left:0px;
	margin-left:3px;
	border-bottom: 1px dashed  #0032b0; 
}
.menu_body {
	margin-left:5px;
	margin-top:4px;
	position:relative;
	border-top: 2px solid #94ce18; 
	border-bottom: 1px dashed #94ce18; 
	padding-bottom:6px;
	padding-top:6px;
}	
.menu_body #sort_title{
	float:left;
	padding:1px;
	font-size:14px;
}
.menu_body li{
	list-style:none;
	list-style-image:none;
	float:left;
	margin-left:6px;
	padding:0px;
}



.menu_body li a{ 
	font-size:14px;
	text-decoration:underline; 
	color:#0032b0;
	padding:3px;
}

.menu_body li.active a{ 
	background-color:#94ce18;
	font-size:14px;
	text-decoration:underline; 
	color:#fff;
	
	
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;

}

.menu_body li a:hover{
	text-decoration:none; 
}	


.access{ 
	text-align:center;
	margin:0px;
	padding:5px;	
	vertical-align:middle;
	width:170px;
}

.access_inner{
	border: 2px solid #ceddd1;
	border-radius:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	text-align:center;
}
.access table{ 
	width:100%;
}

.access .title {
	height:50px;
	display:table-cell;
	vertical-align:middle;
	
}
.access .title .title_inner {
	text-align:center;width:163px;
}

.access .title a{
	color:#000;
	text-decoration:underline;
	
}

.access .access_inner .slider_price{
	font-size:14px;
	color:#329A1C;
	font-weight:bold;
}

.access .access_inner .slider_delivery{
	color:#329A1C;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;	
	font-size:10px;
}

.access .title a:hover{
	text-decoration:none;
}



.analog{ 
	overflow:hidden;
	overflow-y:auto;
	width:130px;	
	text-align:center;
	float:left;
	margin:7px;
	border-radius:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	padding:6px;	
	border: 1px solid #ceddd1;
	height:250px;
	vertical-align:middle;
	
}

.analog .analog_button{
	margin-left:10px;
	margin-top:3px;
	margin-bottom:8px;
}

.analog .analog_price{
	color:#329A1C;
	font-size:14px;
	font-weight:bold;
	margin-top:5px;
}



.analog .analog_price_old{
	font-size:14px;
	color: #a02c2b;
	text-decoration: line-through;
	font-weight:normal;
	margin-top:5px;
	float:left;
	margin-left:30px;
}




.analog input.compare2, .access  input.compare2{
  background: transparent url('/images/blue-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  margin: 2px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px; 
   _width:70px;
}

.analog input.compare2:hover {
  background-position: right center;
  cursor: pointer;
}  

.analog input.order2, .access input.order2{
  background: transparent url('/images/green-button.gif') no-repeat left center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  margin: 2px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
   border-radius: 4px; 
   _width:70px;
}

.access_title{
	color:#94ce18;
	font-weight:bold;
}


.access table.buttons {
	width:100%;	
}

.access table.buttons td{
	
	text-align:center;
}

a.breadcrumbs{
	color:#0032b0;
	text-decoration:underline;
}

a.breadcrumbs:hover{
	text-decoration:none;
}

a.breadcrumbs:visited{
	color:#0032b0;
	text-decoration:underline;
}


.breadcrumbs{
	color:#666;
}

.slider{font:14px normal;margin-bottom:15px; margin-top:10px;}
.slider input{width:40px}
.slider input.sub{
	width:30px, 
	background: #F6F9FB url('/images/form-bg.gif') left top;
	color: #666666;
	border: 1px solid #9BABB0;
	padding: 2px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-left:57px;
	margin-bottom:0px;
}
.slider_range{ border:1px solid #c0c0c0; margin:5px 14px 7px 4px; background-color:#ddd;}
.slider_range .ui-slider-handle{
			border:1px solid #c0c0c0;
}
.slider_range .ui-state-focus{
			background-color:#ddd;
}
.slider_range .ui-state-hover{
			background-color:#ddd;
}

#order_status  {
	font-size:14px;
}

#order_status  img{
	float:left;
}


#order_status  a{
	font-size:12px;
}

#order_status  a:hover{
	
}

#order_status a.order_title{
	color:#329A1C;
	font-size:20px;
	margin: 20px 10px 8px 15px;
	text-decoration:none;
}

#order_status #good_cnt_text{
	color:#0032b0;
	font-size:16px;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}


#order_status #good_cost_text{
	
	color:#329A1C;
	font-size:16px;
	margin-top:5px;
	font-weight:bold;
}

#order_status #outer_div{
	text-align:center;
	margin-top:10px;
}


#comments{
	border-radius:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	margin-top:5px;
	margin-left:5px;
	padding:6px;	
	background: #fff url('/images/14-blue-grad-buttom.gif') bottom repeat-x;
	border: 2px solid #ceddd1;
	overflow:hidden;
	width:97%;
}

#comments h3{
	margin-left:10px;
}


#comments .label{
	float:left;
	width:250px;
	margin-left:10px;
}

#comments #text{
	width:250px;
}

#comments #name{
	width:250px;
}

#comments #sub{

	background: transparent url('/images/green-button.gif') no-repeat left center;
	border: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 10px 4px 10px 260px;
	padding: 2px 4px;
	outline: 1px solid #9BABB0;
	-moz-border-radius: 4px;
	-moz-outline-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;  
	_width:90px;

}

#comments textarea{
	width:248px;
	height:50px;
	margin-top:5px;
}

.comment{
	margin:10px;
	border-bottom:1px solid #ceddd1;
}

.comment .name{
	color:#94ce18;
	font-weight:bold;
	margin-bottom:5px;
}

.comment .message{
	margin-bottom:5px;
}

.comment .date{
	color:#707070;
	margin-bottom:5px;
	text-align:right;
}

/* ---------------------------------*/
/* ------------  для соц кнопок */
#share42 {
  position: fixed;
  z-index: 1000;
  margin-left: -70px; /* смещение панели влево от края контента */
}
#share42 {
  width:32px;
  padding: 6px 6px 0;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}
/* ------------  для соц кнопок */
/* ---------------------------------*/

a.telefonssilka 
{
text-decoration: none;
color: #000000;
}


.akcii-1  {
color: rgb(255, 0, 0); 
font-weight: bold;
}

.catlist .akcii-1:hover, #left_menu .akcii-1:hover { 
text-decoration: underline;
}

.catlist2 .akcii-1  { 
text-decoration: underline;
}

.catlist2 .akcii-1:hover { 
text-decoration: none;
}

.responsiveElement {
	display: none;
}

#footer_top #topmenu2 a {
 color:#fff;
 padding: 0 5px;
 margin: 5px;
}

.access_inner a img {
 max-width: 100%;
} 
.analog div a img {
 max-width: 100%;
}

#email, #phone_num, #phone_code, #message {
	border:1px solid #909090;
}
#phone_num{width:250px;}
#email{width:250px;}
#message{height:80px; width:250px}



.tableOnCenter {	
	display: block;
	width: 90%;
	margin: 0 auto;
}
.tableOnCenter .submitOrderPhone {
	text-align: center;
}
.OneclickForm {
	position: fixed;
	width: 400px;
	max-height: 100%;
	background: #888888;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -200px;
	z-index: 1001;
	padding: 20px;
	
}

.OneclickForm  div {
	margin: 20px 0;
	color: #ffffff;
	text-align: center;
}
.OneclickForm  div label {
	display: block;
	width: 200px;
	margin: auto;
	margin-bottom: 10px;
	cursor: pointer;
	font-size: 16px;
}

.OneclickForm  div input {
	height: 30px;
	font-size: 20px;
	width: 200px;
}
.plashkaOneclickForm {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	z-index: 1000;
}
.OneclickForm,
.plashkaOneclickForm {
	display: none;
}

.visibleOneclickForm {
	display: block;	
	
}
.OneclickForm  .one_click_form_name_good {	
	width: 100%;	
	min-height: 20px;
	margin: 0 0 10px 0;
}

.OneclickForm  .one_click_form_img_good,
.OneclickForm  .one_click_form_price_good {
	display: block;
	vertical-align: top;
	width: 200px;	
	max-width: 45%;
	min-height: 20px;	
	margin: 0 auto;
}
.OneclickForm  .one_click_form_name_good {
	font-size: 18px;
    font-weight: bold;
	max-height: 54px;
	overflow: hidden;
	line-height: 18px;
}
.OneclickForm  .one_click_form_img_good img {
	max-width: 70px;
	max-height: 70px;	
}
.OneclickForm  .one_click_form_price_good {	
    font-size: 20px;
    font-weight: bold;
    margin-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ffffff;
}
.OneclickForm div .sendformoneclick {
	background-image: url('/images/green-button.gif');
	width: auto;
	font-size: 13px;
}
.orderoneclick_button {	
	display: block;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	text-transform: none;
}

.one_click_form_close {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1000;
}

#goods .orderoneclick_button {
	display: block;
	width: 145px;
	float: none;
	color: #ffffff;
}

#goods .modificationsGood .orderoneclick_button {
	display: inline;	
	width: auto;
	float: none;
	padding: 0;
	margin: 5px 2px;
	font-size: 13px;
	color: #0032B0;
	background: none;
	border: none;
	outline: none;
	border-bottom: 1px dashed #0032B0;
	border-radius: 0;
}



#slider1_div {
	position: relative;
	padding: 0 40px;
}

#slider1_div .bx-wrapper {
	
	
}
#slider1_div .bx-prev,
#slider1_div .bx-next {
	position: absolute;
	top: 100px;	
	width: 30px;
	height: 30px;
	
	cursor: pointer;
	
}
#slider1_div .bx-prev {
	left: 0;	
	font-size: 0;
	background: url('/images/bx-prev.png') no-repeat 0 0;
}
#slider1_div .bx-next {
	right: 0;
	font-size: 0;
	background: url('/images/bx-next.png') no-repeat 0 0;
}

#slider1 {
	position: relative;
	height: 231px;
	width: 999999px;
	box-sizing: border-box;
}

#slider1 .access {
	width: 170px;
	min-height: 220px;
    float: left;
    list-style: none;
}

#slider1 .access .access_inner {
	box-sizing: border-box;
	min-height: 220px;
}

#slider1_div .slider-wrapper {
	overflow: hidden;
}